#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Exclude\ Patterns=Patrones de exclusión
Include\ Patterns=Incluir patrones
Patterns\ for\ excluding\ files\ from\ the\ report,\ one\ per\ line.\ Files\ matching\ these\ patterns\ are\ unconditionally\ excluded\ from\ the\ report.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para excluir archivos del informe, uno por línea. Los patrones que coincidan con este patrón se excluirán sin condiciones del informe. Los patrones pueden incluir ?, * o **.
Patterns\ for\ including\ files\ in\ the\ report,\ one\ per\ line.\ Patterns\ can\ include\ ?,\ *,\ or\ **.=Patrones para incluir archivos del informe, uno por línea. Los patrones pueden incluir ?, * o **.
Publish\ Report=Publicar informe
Publish\ some\ files\ as\ a\ report=Publicar algunos archivos como informe
Publishing=Publicación
Report\ Name=Nombre de informe
Report\ Publisher=Publicador de informe
Reporting=Elaboración de informes
The\ name\ of\ the\ report\ for\ all\ uploaded\ documents\ to\ be\ filed\ under.=El nombre del informe bajo el que se archivarán todos los documentos cargados.
Uploads\ specified\ files\ as\ reports\ to\ the\ server.=Carga los archivos especificados como informes en el servidor.
